<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppNewsGain{
	public static $appName = '投稿积分分成';

	public static function Jud(){
		return false;
	}

	public static function UserSysTrBox1($US_isGainScore, $US_gainScore1Rate, $US_gainScore2Rate, $US_gainScore3Rate, $US_isScore1, $US_isScore2, $US_isScore3, $US_score1Name, $US_score2Name, $US_score3Name){
		return Adm::PluDefItem(self::$appName, '<span class="font3_2">会员投稿</span>积分获得');

	}

	public static function AddGainScore($IF_ID, $IF_theme, $UE_username, $IF_userID, $IF_cutScore1, $IF_cutScore2, $IF_cutScore3){

	}
}
?>